.u-section-1 .u-sheet-1 {
  min-height: 1190px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 617px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 56px 30px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 30px 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 470px;
  object-position: 50% 29.06%;
  margin: 0;
}

.u-section-1 .u-line-1 {
  height: 3px;
  margin-bottom: 0;
  margin-top: 32px;
  transform-origin: left center;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 380px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 380px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -75px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 96px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -147px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-1 .u-image-1 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 217px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -142px;
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 182px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-image-1 {
    height: 480px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 34px;
    margin-bottom: -31px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -222px;
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 139px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-1 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1018px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -70px auto 60px 478px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-icon-1 {
    margin-left: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-icon-1 {
    margin-left: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 158px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    margin-left: 143px;
  }
}